# Generated by Django 3.0.2 on 2020-01-31 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0004_feedback'),
    ]

    operations = [
        migrations.RenameField(
            model_name='feedback',
            old_name='text',
            new_name='message',
        ),
        migrations.AlterField(
            model_name='feedback',
            name='last_name',
            field=models.CharField(max_length=255, verbose_name='Last name'),
        ),
        migrations.AlterField(
            model_name='feedback',
            name='name',
            field=models.CharField(max_length=255, verbose_name='Name'),
        ),
    ]
